﻿/* common.css */

/* --------------------------------------------------------------------------- */

a:link {
	color: #0F6CB6;
	text-decoration: none;
}
a:visited {
	color: #62727F;
	text-decoration: none;
}
a:hover {
	color: #CF771E;
	text-decoration: underline;
}
a:active {
	color: #CF771E;
	text-decoration: underline;
}
/* --------------------------------------------------------------------------- */
* {
	padding: 0em;
	margin: 0em;
}
body {
	margin-bottom: 1.0em;
	background-color: #FFFFFF;
	/* font-family: Tahoma, Verdana, Arial, sans-serif; */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}
.NoIndent {
	margin-left: 0em;
}
.SmallIndent {
	margin-left: 2.6em;
}
.MediumIndent {
	margin-left: 3.9em;
}
.LargeIndent {
	margin-left: 5.2em;
}
/* --------------------------------------------------------------------------- */
p {
	/* font-size: 9pt; */
	line-height: 12pt;
	margin-top: 0.25em;
	margin-bottom: 0.8em;
	margin-left: 25pt;
	margin-right: 0.25em;
}
p.inlist {
	margin-top: 0.5em;
	margin-left: 0em;
}
p.Procedure {
	font-weight: bold;
	font-style: normal;
	color: #0000CC;
	margin-top: 1.4em;
	margin-bottom: 0.8em;
}
p.AccessHeader, p.SeeAlsoHeader, p.SysVarHeader {
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-top: 1.4em;
	margin-bottom: 0.8em;
}
p.Syntax {
	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
	margin-left: 42.2pt;
}
.syntax_inline {
	font-family: "Courier New", Courier, mono;
}
p.Commandline {
	font-size: 10pt;
	margin-left: 42.2pt;
}
p.Commandsequence {
	font-size: 10pt;
	margin-left: 25pt;
}
p.CmdReference {
	font-weight: bold;
	font-style: normal;
}
p.MnuReference {
	font-weight: bold;
	font-style: normal;
	/* display: none; */ /* Don't display in Touch */
}
p.MnuReference_nb { /* not bold */
	font-style: normal;
	/* display: none; */ /* Don't display in Touch */
}
p.RbnReference {
	font-weight: bold;
	font-style: normal;
	/* display: none; */ /* Don't display in Touch */
}
p.RbnReference_nb { /* not bold */
	font-weight: bold;
	font-style: normal;
	/* display: none; */ /* Don't display in Touch */
}
p.TbarReference {
	font-weight: bold;
	font-style: normal;
	display: none; /* Display in Touch only */
}
p.Tip {
	margin-top: 1.4em;
	margin-bottom: 1.4em;
	border-top-style: Solid;
	border-bottom-style: Solid;
	border-top-color: #08407A;
	border-bottom-color: #08407A;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}
/*
p.PopupTip {
	font-weight: bold;
	background-color: #CCCCCC;
	color: #000000;
	margin-right: 0pt;
	padding-top: 6.0pt;
	padding-bottom: 6.0pt;
	padding-left: 6.0pt;
}
*/
/* --------------------------------------------------------------------------- */
h1 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 15pt;
	height: 1.7 em; /* 36px; */
	color: #ff0000;
	padding-left: 0.2em;
	padding-top: 0.8em;
	padding-bottom: 0.1em;
	/* padding-right: 53px; */
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0em;
	margin-bottom: 1.5em;
	/* border-bottom-width: 4px;
	border-bottom-style: solid; 
	border-bottom-color: #000000; */
	vertical-align: bottom;
	background-color: #FFFFFF;  /* gray: #EEEEEE; #EE3322; */
	background-position: right;
	/* background-image: url("../corporate/corporate_logo_50.png"); */
	background-repeat: no-repeat;
}
/*
h1.popup {
	font-size: 11pt;
	padding-top: 0pt;
	padding-bottom: 5pt;
	padding-left: 0pt;
	margin-top: 10pt;
	margin-bottom: 5pt;
	margin-left: 10pt;
	margin-right: 10pt;
	color: #000000;
	background-color: #FFFFFF;
	background-position: right;
	background-image: url();
	background-repeat: no-repeat;
}
*/
h2 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12pt;
	color: #2F4F4F;
	padding: 0em;
	margin-left: 25pt;
	margin-right: 0em;
	margin-top: 13pt;
	margin-bottom: 12px;
}
h3 {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12pt;
	color: #2F4F4F;
	padding: 0em;
	padding-top: 0.6em;
	margin-left: 25pt;
	margin-right: 0em;
	margin-top: 18pt;
	margin-bottom: 12px;
}
h4 {
	font-size: 11pt;
	color: #0000FF;
	padding: 0em;
	margin-left: 25pt;
	margin-right: 0em;
	margin-top: 21pt;
	margin-bottom: 9px;
}
h5 {
	font-size: 10pt;
	color: #0000FF;
	padding: 0px;
	margin-left: 25pt;
	margin-right: 0em;
	margin-top: 18pt;
	margin-bottom: 9px;
}
h6 {
	font-size: 10pt;
	color: #6C6C6C;
	padding: 0px;
	margin-left: 25pt;
	margin-right: 0em;
	margin-top: 18pt;
	margin-bottom: 9px;
}
/* --------------------------------------------------------------------------- */

ol {
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 25pt;
	margin-right: 12pt;
}
ul {
	list-style-type: disc;
	list-style-position: outside;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25pt;
	margin-right: 12pt;
}
li {
	/* font-size: 9pt; */
	line-height: 12pt;
	margin-top: 9pt;
	margin-bottom: 9pt;
	margin-left: 25pt;
	margin-right: 12pt;
}
li.NoNumber, li.NoBullet, ol.NoNumber, ul.NoBullet {
	list-style-type: none;
}
ol ol {
	list-style-type: lower-alpha;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 2.2em;
	margin-right: 0em;
	/* font-size: 100%; */
}
ol ul, ol ol ul {
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 2.2em;
	margin-right: 0em;
	/* font-size: 100%; */
}
ol ol ol {
	list-style-type: lower-roman;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 2.2em;
	margin-right: 0em;
	/* font-size: 100%; */
}
ul ul, ol ul ul, ol ol ul ul, ol ul ul ul {
	list-style-type: circle;
	list-style-position: outside;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 2.2em;
	margin-right: 0em;
	/* font-size: 100%; */
}
ol ul ul ul ul {
	list-style-type: none;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 2.2em;
	margin-right: 0em;
	/* font-size: 100%; */
}
ol.LowerRoman {
	list-style-type: lower-roman;
}
/* Obsolete 
ol.LowerAlpha {
	list-style-type: lower-alpha;
}
ul.CircleBullet {
	list-style-type: circle;
}
*/
/* --------------------------------------------------------------------------- */
table.TableFixedType1 {
	table-layout: fixed;
	border-collapse: collapse;
	width: 90%;
	/* border-spacing: 0em;       >> only for the "separated borders"! */
	/* border: 1px solid #808080; >> draws border around table */
	/* margin-bottom: 16px; */
	font-size: 10pt;
}
table.TableNotFixedType1 {
	border-spacing: 0;
	border-collapse: collapse;
	font-size: 10pt;
}
table.TableSysvar {
	border: none;
	border-collapse: collapse;
	margin-left: 25pt;
	margin-bottom: 16px;
	font-size: 10pt;
}
th {
	/* font-size: 9pt; */
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	color: #FFFFFF;
	background-color: #666666;
	padding: 4px;
}
td {
	/* font-size: 9pt; */
	padding: 4px;
	text-align: left;
	vertical-align: top;
}
td.alignmiddle {
	vertical-align: middle;
}
.TableFixedType1 th {
	border: 1px solid #808080;
}
.TableFixedType1 td {
	border: 1px solid #808080;
}
.TableNotFixedType1 th {
	border: 1px solid #808080;
}
.TableNotFixedType1 td {
	border: 1px solid #808080;
}
.TableSysvar th {
	padding: 4px 0px;
}
.TableSysvar td {
	padding: 2px 0px;
}
/* --------------------------------------------------------------------------- */
table#tab {
	font-size: 10pt;
	border: 1px solid #808080;  /* ?? */
	border-collapse: collapse;
	vertical-align: top;
	text-align: left;
	padding: 4px;
}
#tab th {
	border: 1px solid #808080;
	padding: 4px;
}
#tab td {
	border: 1px solid #808080;
	padding: 4px;
}
table#sysvar {
	font-size: 10pt;
	border: none;
	border-collapse: collapse;
	vertical-align: top;
	text-align: left;
	margin-left: 25pt;
	margin-bottom: 16px;
	padding: 4px;
}
#sysvar th {
	padding: 4px;
}
#sysvar td {
	padding: 4px;
}
/* --------------------------------------------------------------------------- */

div.manualexclude {
    /*
	display: none;
    */
}
div.WINDOWS_ONLY, tr.WINDOWS_ONLY, li.WINDOWS_ONLY, p.WINDOWS_ONLY, h3.WINDOWS_ONLY, h4.WINDOWS_ONLY {
/*
    background-color: #FFFF66;
    display: none;
    */
}
div.LINUX_ONLY, tr.LINUX_ONLY, li.LINUX_ONLY, p.LINUX_ONLY, h3.LINUX_ONLY, h4.LINUX_ONLY {
/*
    background-color: #FF66FF;
    */
    display: none;
}
div.MACINTOSH_ONLY, tr.MACINTOSH_ONLY, li.MACINTOSH_ONLY, p.MACINTOSH_ONLY, h3.MACINTOSH_ONLY, h4.MACINTOSH_ONLY {
/*
    background-color: #66FFFF;
    */
    display: none;
}
div.APPSTOREVERSION_EXCLUSIONFLAG, tr.APPSTOREVERSION_EXCLUSIONFLAG, li.APPSTOREVERSION_EXCLUSIONFLAG, p.APPSTOREVERSION_EXCLUSIONFLAG {
/*
    background-color: #66FFFF;
    display: none;
    */
}
div.A_options, li.A_options, p.A_options, tr.A_options, td.A_options, h1.A_options {
/*
    display: none;
    */
}
div.B_options, li.B_options, p.B_options, tr.B_options, td.B_options, h1.B_options {
/*
    display: none;
    */
}
div.C_options, li.C_options, p.C_options, tr.C_options, td.C_options, h1.C_options {
/*
    */
    display: none;
}
div.D_options, li.D_options, p.D_options, tr.D_options, td.D_options, h1.D_options {
/*
    */
    display: none;
}
div.O_options, li.O_options, p.O_options, tr.O_options, td.O_options, h1.O_options {
/*
    */
	display: none;
}
div.O_constraints, li.O_constraints, p.O_constraints, tr.O_constraints, td.O_constraints {
/*
	display: none;
    */
}
div.HIDDEN, tr.HIDDEN, li.HIDDEN, p.HIDDEN {
	display: none;
}
.ShowNameDerivation {
	display: none;
}
p.SPECIAL_FEATURE_LABEL {
/*
	display: none;
    */
}
.Review_This {
	color: red;
}
div.sysvarexclude {
	display: none;/* 
	*/
}
div.version1, tr.version1 {
	display : none;/*


    */
}
div.version2, tr.version2 {
/*
	display: none;
    */

}

/* --------------------------------------------------------------------------- */
A.dropspot {
	font-style: italic;
	font-weight: normal;
	color: #008000;
	font-size: 9pt;
	text-decoration: none;
}
/* --------------------------------------------------------------------------- */
SPAN.Emphasize {
	font-weight: bold;
	font-style: normal;
}
P.Preformatted {
	line-height: normal;
	margin-bottom: 14pt;
	margin-top: 14pt;
	x-text-tab-stops: repeat 1in;
	white-space: nowrap;
	font-family: "Courier New";
	font-size: 9.0pt;
}
